#include "DropInteraction.h"

class AKiller;
class ASurvivor;

bool UDropInteraction::IsKillerCarryingOwner(AKiller* killer) const
{
	return false;
}

ASurvivor* UDropInteraction::GetSurvivor() const
{
	return NULL;
}

void UDropInteraction::DispatchStunEvent_Implementation(AKiller* killer) const
{

}

UDropInteraction::UDropInteraction()
{
	this->_isStunDrop = false;
	this->_setSurvivorHealthToInjured = true;
	this->_useSurvivorAsStunInstigator = true;
}
